SiiNunit
{

localization_db : .localization
{
	key[]:	"truck_browser_brand_scot_a2hd"
	val[]:	"Scot A2HD"
	
	key[]:	"battbox"
	val[]:	"Battery Box"
	
	key[]:	"cb"
	val[]:	"CB Radio"
	
	key[]:	"dplate"
	val[]:	"Deck Plate"
	
	key[]:	"fogl"
	val[]:	"Fog Light"
	
	key[]:	"rtool"
	val[]:	"RH Toolbox"
}

}